Subject: Fwd: Regarding leave for industrial visit to Mewar University
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 7 Mar 2018 17:01:22 +0530 (IST)

Hi Ma'am, 

Please confirm. 

Regards, 
Ashish Dabral 

From: "Tarun Aggarwal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ramananda" <[email-masked]> 
Sent: Tuesday, March 6, 2018 2:35:05 PM 
Subject: Regarding leave for industrial visit to Mewar University 

Dear Sir, 

This is to bring in your kind notice that our college is organizing an Industrial Visit cum Youth Exchange Programme to Mewar University, Chittorgarh form 12 March,2018 to 15 March 2018 & BSL Ltd. Rajasthan. I have to appear in a project report exam. For that I need to attend the Industial Visit cum Youth Exchange Programme. 

Therefore, I need your kind permission for the same. 

Looking forward to your positive reply, in anticipation. 

Thanking You, 
Tarun Aggarwal ( Employee IBD )